unit uIDataModuleHistoricoMovimientos;

interface

uses  
  uBizHistoricoMovimientos;

type
  IDataModuleHistoricoMovimientos = interface
  ['{936EAEE3-031F-490B-B4FC-D1A630B6F4C9}']
    function GetItems: IBizHistoricoMovimientos; overload;
    function GetItems(const ID_ALMACEN : Integer) : IBizHistoricoMovimientos; overload;
  end;

implementation

end.
